{
    "welcome": "Willkommen",
    "hello_world": "Hallo, Welt!",
    "fetching_categories": "Kategorien werden geladen...",
    "default_category_name": "Nicht kategorisiert",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Fehler beim Laden der Kategorien:",
    "fetching_tasks": "Aufgaben werden geladen...",
    "error_fetching_tasks": "Fehler beim Laden der Aufgaben:",
    "app_name": "Taskeep!",
    "your_tasks": "Ihre Aufgaben",
    "no_tasks_available": "Keine Aufgaben verfügbar.",
    "add_task_to_get_started": "Fügen Sie eine Aufgabe hinzu, um zu beginnen!",
    "tasks_fetched": "Aufgaben geladen:",
    "error_refreshing_tasks": "Fehler beim Aktualisieren der Aufgaben:",
    "error_refreshing_categories": "Fehler beim Aktualisieren der Kategorien:",
    "focus_event": "Fokusereignis ausgelöst.",
    "oops": "Hoppla!",
    "screen_does_not_exist": "Dieser Bildschirm existiert nicht.",
    "go_to_home_screen": "Zur Startseite gehen!",
    "your_categories": "Ihre Kategorien",
    "add_new_category": "Neue Kategorie hinzufügen",
    "category_title_placeholder": "Kategorietitel *",
    "add_new_task": "Neue Aufgabe hinzufügen",
    "task_title_placeholder": "Aufgabentitel *",
    "cannot_delete_category": "Kategorie kann nicht gelöscht werden",
    "category_has_tasks": "Diese Kategorie hat zugewiesene Aufgaben. Bitte entfernen oder weisen Sie die Aufgaben neu zu, bevor Sie die Kategorie löschen.",
    "ok": "OK",
    "hello_tasks": "Hallo, Aufgaben!",
    "no_tasks_created": "Keine Aufgaben erstellt.",
    "left": "verbleibend",
    "overdue": "Überfällig"
}